import React from 'react';
import PropTypes from 'prop-types';
import classNames from 'classnames';
import './dot-divider.scss';

export const DotDivider = ({ className }) => (
  <span className={
    classNames('dot-divider bg-shade-s30 align-self-center d-flex', className)}
  />);

DotDivider.propTypes = {
  className: PropTypes.string,
};

DotDivider.defaultProps = {
  className: null,
};
