import React from 'react';

export function IconBlogService() {
  return (
    <svg width={36} height={46} viewBox="0 0 36 46">
      <defs>
        <linearGradient id="a-icon-blog-service" x1="-.972%" x2="60.667%" y1="3.425%" y2="66%">
          <stop offset="0%" stopColor="#FFF" />
          <stop offset="100%" stopColor="#FFF" stopOpacity={0} />
        </linearGradient>
      </defs>
      <g fill="none" fillRule="evenodd">
        <rect
          width={28}
          height={32}
          x={4}
          y={14}
          fill="#E3EFFF"
          fillRule="nonzero"
          rx={2}
        />
        <rect
          width={32}
          height={32}
          x={2}
          y={11}
          fill="#84BBFB"
          fillRule="nonzero"
          rx={2}
        />
        <path
          fill="#007AFF"
          fillRule="nonzero"
          d="M36 6v31a3 3 0 0 1-3 3H3a3 3 0 0 1-3-3V3a3 3 0 0 1 3-3h27l6 6z"
        />
        <path
          fill="url(#a-icon-blog-service)"
          fillRule="nonzero"
          d="M36 6v31a3 3 0 0 1-3 3H3a3 3 0 0 1-3-3V3a3 3 0 0 1 3-3h27l6 6z"
          opacity={0.3}
        />
        <rect
          width={24}
          height={2}
          x={6}
          y={30}
          fill="#FFF"
          fillRule="nonzero"
          rx={1}
        />
        <rect
          width={24}
          height={2}
          x={6}
          y={24}
          fill="#FFF"
          fillRule="nonzero"
          rx={1}
        />
        <rect
          width={9}
          height={2}
          x={21}
          y={10}
          fill="#FFF"
          fillRule="nonzero"
          rx={1}
        />
        <rect
          width={9}
          height={2}
          x={21}
          y={16}
          fill="#FFF"
          fillRule="nonzero"
          rx={1}
        />
        <path
          fill="#84BBFB"
          fillRule="nonzero"
          d="M36 6h-3a3 3 0 0 1-3-3V0l6 6z"
        />
        <path
          fill="#FFF"
          fillRule="nonzero"
          d="M18.48 20h-2.16l-.4-1-3.42-8.56L9.08 19l-.4 1H6.52l.4-1 4.4-11h2.36l4.4 11z"
        />
        <path stroke="#FFF" strokeWidth={2} d="M10 15h6" />
        <path
          fill="#FFF"
          fillRule="nonzero"
          d="M10.5 19v1H6v-1l1.12-.49h2.16zm8.5 0v1h-4.5v-1l1.22-.49h2.16z"
        />
      </g>
    </svg>
  );
}
